
.post-img .post-text{
	position: relative;
	display: block;  
	overflow: hidden;
}
  
  .post-img:hover .pageflip {
    width: 40px;
    height: 40px;
    box-shadow: -5px -5px 40px rgba(0,0,0,1);
  }
  
  .post-text:hover .pageflip {
    width: 40px;
    height: 40px;
    box-shadow: -5px -5px 40px rgba(0,0,0,1);
  }
  


.pageflip {
  display: block;
  position: absolute;
  z-index: 1;
  width: 0;
  height: 0;
  bottom: 0;
  right: 0;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…pZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: linear-gradient(to right bottom,#ff9900 50%,#f2f2f2 51%);
  transition: all 0.3s;
}